Subject: Graphics Software for Zincblende Materials

From: <[email-masked]>
Date: Thu, 08 Jun 1995 13:40:26 -0500 (EST)

Dear Netter:

Our group are doing some MD simulations of zincblende-structured 
semiconductors, such as GaAs, Ge and Si. We are interested in getting
or buying some visualization software packages on SGI for displaying
the geometry structure of such materials. Could someone point out to
me what there are and where I can get? I will summarize to the net.
Thanks in advance.

Wenbin Yu